Application

Certifying an application on a specific RU-only is wrong

Well, there are still 80+ comments I need to answer and reply to on the blog. So please be patient – nothing gets deleted or ignored. But it happens that a topic crosses my inbox, and I need to blog about it right now. Today, it is a case where a customer asked me for advice, and mentioned on the side that they are going to 19.6.0 in OCI. In this relation I’d like to explain why Certifying an application on a specific RU- only is wrong.

What’s the story?

At first, …

Continue reading...